Che cosa hai bisogno di aiuto con?
Segui

Cyrus

Gli utenti di Lyric dovranno eseguire il firmware 2.0 o superiore. Puoi trovare le istruzioni su come scaricare e installare l'ultima versione del firmware sul sito web di Cyrus. I dispositivi per lo streaming dovranno eseguire il firmware 4.0 o superiore. Il tuo rivenditore/distributore Cyrus può aggiornare il dispositivo al posto tuo. Ti preghiamo di notare che "n-remote" non è più supportato e che un aggiornamento del firmware di TIDAL lo disabiliterà, se in uso.

TIDAL richiede l'ultima versione di Cadence in esecuzione sul dispositivo (3.0.0 iOS, 2.0.0 Android o superiore). Questo può essere aggiornato tramite App Store o Play Store.

I lettori per lo streaming di Cyrus sono impostati di default con qualità Hi-Fi. Se la qualità della tua larghezza di banda è scarsa, potrebbe essere necessario modificare la qualità dello streaming. Questo può essere fatto nel menu impostazioni di Cadence.

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 0 su 0
Altre domande? Invia una richiesta

Commenti